2018-12-18 22:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000014Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000014: Fehler bei Update auf Rev 691
DescriptionFehler treten beim ersten Admin-Login auf die upgedatete Rev 691. Werden wohl Fehlermeldungen vom Updaten von Erweiterungen sein.

FehlerMeldung:
Laufzeit-Problem erkannt!
Fataler Fehler Nr. 1:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'mediadata' for key 2
Query string:
INSERT INTO `mxchange_guest_menu` (`action`,`what`,`title`,`sort`,`visible`,`locked`) VALUES ('main','mediadata','Mediendaten',3,'Y','N')
Fataler Fehler Nr. 2:
   · E:InternetProjektemailtauschincfilters.php (432):Can't DROP 'ext_lang_file'; check that column/key exists
Query string:
ALTER TABLE `mxchange_extensions` DROP `ext_lang_file`
Fataler Fehler Nr. 3:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'list_filter' for key 2
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES ('setup','list_filter','Filter-Management', 'Zeigt alle im System registrierten Filter an und lässt diese de- bzw. wieder aktivieren.', 17)
Fataler Fehler Nr. 4:
   · E:InternetProjektemailtauschincfilters.php (432):Can't DROP 'ext_lang_file'; check that column/key exists
Query string:
ALTER TABLE `mxchange_extensions` DROP `ext_lang_file`
Fataler Fehler Nr. 5:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'list_filter' for key 2
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES ('setup','list_filter','Filter-Management', 'Zeigt alle im System registrierten Filter an und lässt diese de- bzw. wieder aktivieren.', 17)
Fataler Fehler Nr. 6:
   · E:InternetProjektemailtauschincfilters.php (432):Can't DROP 'ext_lang_file'; check that column/key exists
Query string:
ALTER TABLE `mxchange_extensions` DROP `ext_lang_file`
Fataler Fehler Nr. 7:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'list_filter' for key 2
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES ('setup','list_filter','Filter-Management', 'Zeigt alle im System registrierten Filter an und lässt diese de- bzw. wieder aktivieren.', 17)
Fataler Fehler Nr. 8:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'theme_import' for key 2
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES ('theme','theme_import','Importieren','Es wird das Verzeichnis "theme" nach neuen Ordnern durchsucht und anschliessend in die Datenbank gesperrt aufgenommen.', 1)
Fataler Fehler Nr. 9:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'theme_edit' for key 2
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES ('theme','theme_edit','Modifizieren','Ändern Sie Titel, Freigaben usw. an den Themes. Sie können bis auf das Standart-Theme "default" auch Themes aus der Datenbank entfernen. Vorher sollten Sie es jedoch vom Server löschen, damit es niht erneut importiert werden kann.', 2)
Fataler Fehler Nr. 10:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'theme_check' for key 2
Query string:
INSERT INTO `mxchange_admin_menu` (`action`,`what`,`title`,`descr`,`sort`) VALUES ('theme','theme_check','Prüfen','Nach neuen Themes suchen bzw. nach Updates zu den Themes suchen.', 3)
Fataler Fehler Nr. 11:
   · E:InternetProjektemailtauschincfilters.php (435):Duplicate entry 'themes' for key 2
Query string:
INSERT INTO `mxchange_member_menu` (`action`,`what`,`title`,`sort`,`visible`,`locked`) VALUES ('main','themes','Designs', 6,'Y','N')
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000019

Quix0r (administrator)

Tritt dies auch bei Neuinstallation auf? Dann habe ich wo vergessen, etwas aus der menu-de.sql bzw. menu-en.sql auszubauen.

~0000020

user13

Nein ist nicht bei einer kompletten Neuinstallation. Das waren direkt nach dem Login als Admin nach dem update auf rev. 691. Meiner Meinung sind das Fehler die von den ext-updates gemeldet werden.

~0000174

user13

Hm bei den letzten Aktualisierungen ist kein solcher Fehler mehr aufgetreten. Fehler kann man wohl jetzt mit der aktuellen Rev 722 ignorieren. --> stelle Bug auf erledigt.

~0000736

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 10:57 user13 New Issue
2008-12-22 13:00 Quix0r Note Added: 0000019
2008-12-22 13:00 Quix0r Assigned To => Quix0r
2008-12-22 13:00 Quix0r Status new => assigned
2008-12-22 13:00 Quix0r Category => Bug
2008-12-22 13:00 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-22 13:00 Quix0r Target Version => 0.2.1-FINAL
2008-12-22 13:06 user13 Note Added: 0000020
2008-12-22 13:35 Quix0r Status assigned => feedback
2008-12-22 14:00 Quix0r Resolution open => fixed
2009-02-09 12:27 user13 Note Added: 0000174
2009-02-09 12:27 user13 Status feedback => resolved
2009-11-25 21:51 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:51 Quix0r Build Rev. 691 => SVN-691
2010-05-28 17:12 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:15 Quix0r Description Updated View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000736
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History